<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Css Introduction and Selectors</title>	
	<style type="text/css">
		#landing p {
			color: #FFA500; 
			font-size: 40px;
			margin: 30px 0 10px 0;
		}
	</style>
</head>
<body>
	<section class="main">
<!-- navbarsection -->
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div class="navlist">
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
			<a href="#About">About</a>
		</div>
	</nav>
<!-- End of navbarsection -->

<!-- home-content -->

     <h1><span>Mabuhay!</span> Welcome to Philippines</h1>
    <section id="landing">
    	<p style="color:#FF0000">Maintain Integrity in Everything We Do</p>
     	<h2 id="Welcome">Welcome to Zuitt</h2>
     	<h3 id="zuitt-motto">Opportunities for everyone, Everywhere!</h3>
     	<!-- image -->
     	<img src="https://place-puppy.com/450x450" alt="puppy">

     	<p>Bootcamp Classes</p>
     	<ol id="bootcamp-learning-list">
     		<li class="offering-item">Day Classes</li>
     		<li class="offering-item">Night Classes</li>
     		<li class="offering-item">Intro to Coding</li>
     	</ol>
     	<br>
     	  <a href="#top">Back to Top</a>
    </section>  

     <section class="Tools">
     	<h2>Tools we use in Frontend Web Development</h2>
     	<p>Tools</p>

     	<ul>
     		<li>Sublime Text</li>
     		<li>Chrome Developers</li>
     		<li>JQuery</li>
     		<li>Gitlab</li>
     		<li>Angular.js</li>
     		
     	</ul>
     	<p>
     			The last paragraph
     		</p>

     	
     
     </section>


 <!-- register -->

     <section class="Register-section">
     	<h2 style="padding-bottom: 10px;">Register</h2>
     	<form action="#">
     		<label for="fname">First Name:</label>
     		<input type="text" id="fname" required autocomplete="" placeholder="First name">

     		<br>

     		<label for="last-name">Last Name:</label>
     		<input type="text" id="last-name" required autocomplete="" placeholder="Last name">

     		<br>

     		<label for="email">Email Address:</label>
     		<input type="email" id="email" required autocomplete="" placeholder="Email Address">

     		<br>

     		<button type="submit">Apply Now!</button>    		
     	</form>

     	
     </section>
</section>
 <!-- end of register -->


</body>
</html>